LINUXGAMES

ATI Driver 8.20.8

December 10th, 2005 by Crusader

Version 8.20.8 of ATI’s display driver for 32-bit and 64-bit x86 Linux systems has been released. Changes:

  • Attempting to resume from system suspension no longer results in the system failing to respond.
  • Kernel module compile issues with the stock 2.6.13 and 2.6.14 kernel are now resolved

Additional info can be found in the requisite release notes and FAQ; there’s also now a RSS feed for release news.

ATI Driver 8.20.8 Download: [ ati.com ]

6 Responses to “ATI Driver 8.20.8”

  1. nirvanix Says:

    Where’s the Nvidia hypermarketing guy telling us to remove ATI and you know what…

  2. Anonymous Says:

    Does it work on Linux?

  3. Anonymous Says:

    the crossfire support?

  4. stylee Says:

    Great improvement… take a look here:
    http://www.dei.unipd.it/~santamar/linux-on-laptops/pdf/fglrx_tabella.pdf
    http://www.dei.unipd.it/~santamar/linux-on-laptops/pdf/fglrx_grafi.pdf

    :-D

  5. nirvanix Says:

    Not able to compile a module, getting the error:

    /lib/modules/fglrx/build_mod/firegl_agpgart/firegl_wrap.c:171: error: static declaration of ‘errno’ follows non-static declaration
    include/linux/unistd.h:4: error: previous declaration of ‘errno’ was here

    This appears to be an error in the source code?

  6. Anonymous Says:

    they’ll fix the damned resolution bugs that they introduced after 8.14.13. That’d be nice…

Leave a Reply

You must be logged in to post a comment.